{
	"description" : "―明晰夢―　夢の中で 「これは夢だ」 と気づいてしまう夢のこと。\n内藤透はある事故を境に、夢のすべてを明晰夢として見るようになってしまった。\nだがしかし、冬に起きたある事件をきっかけにその事故の残したものと向き合い、幸せな悪夢は終わりを告げた。\n\n鳥海有子。\n幼い日から病を患い、入退院を繰り返していた彼女だがついに病気も快復に向かい、休学していた学園に再び通い出すことになった。\n同じ病人仲間、というわけではないが手助けを買って出た透に半ば強引に付きまとわれ、彼の幼なじみの咲、なにかと頼れる弥生、有子と元々友人であった景子と共に、徐々に学園生活にも慣れていく。\n\nだがしかし、透にはどうしても振り切れない姿があった。\n心を通わせ、しかし二度と出会うことの出来ない “彼女”。\n\nそれは納得したはずだった。\nそして有子と “彼女” の姿を重ねることは、どちらに対しても不義理であることも分かっていた。\nけれど彼は、何かに気づいてしまう。\n\n「覚めない夢は無い、確かにそう言ったわ」\nそこに現れる、最愛の悪夢のカタチ。\n\n「――けれど、夢を見なくなることも無いもの。 ふふ、まさか気づいていなかった？」\n\n「終わっていないのではないの、これは新しい夢。 無念と後悔と、振り切れなかった想いのカタチ。 ほんと、こんな夢ばかり見て、しょうがないんだから」\n\nそして彼の耳元で舞亜は甘く囁いた。\n「これは甘くて幸せな、終わりに向かう夢のお話」",
	"file" : "ハピメア-Fragmentation Dream- OP - 幻想楼閣 @60p - YouTube.MP4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "ハピメア -Fragmentation Dream- OP 「幻想楼閣」1080p/60",
	"type" : "video",
	"visibility" : "public"
}